
.private.modal .modal-content{
    padding:8vw 5.333vw;
}
.login-content .nav-tabs{
    position:static;
    background: #ffffff !important;
}

.login-content .nav-tabs li.active{
    background:#ffffff;
    border-left:none;
}
#login-modal .nav-tabs li a{
    font-size: 20px;
}
.tab-pane.active{
    background: #ffffff;
}
.login_tab-content .tab-pane{
    padding: 40px 0 15px 0;
}
.login_tab-content .form-row .form-control:not(.code),.retrieve-content .form-row .form-control:not(.code){
    width: calc(100% - 100px);
    
}
.login_tab-content .form-row label,.retrieve-content .form-row label{
    width: 80px;
}
.retrieve-content .code{
    margin-right: 0;
}
.form-group .getCode,.form-group .getRetrieveCode{
    margin-left: 5px;
    margin-bottom:3px;
    width: auto;
}
i.icon-close{
    right: -10px;
    top: -10px;
}
 .form-control{
    display: inline-block;
    
}
.form-group .code{
    width: 90px !important;
}
.login_tab-content .form-group{
    margin-bottom:2px;
}
.login_tab-content .login-submit.btn-primary{
    padding: 0 25px;
    line-height: 35px;
}
.retrieve-content .goLogin{
    bottom: 2.667vw;
}

.login-part, .logined-part{
    right: 10px !important;
    
}
/* .logined-part{
    display: flex !important;
    align-items: center !important;
    height: 40px !important;
} */
#loginname{
    display: inline-block;
    max-width: 60px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#package-modal .datepicker_container{
    display: flex;
    justify-content: center;
}
#package-modal .datepicker_container .m-rolldate{
    width: calc(50% - 25px);
}
.datepicker_container .interval{
    display: inline-block;
    padding:0 5px;
}
.datepicker_container .form-control[readonly]{
    background-color: #ffffff;
}
.rolldate-panel header{
    background: #ffffff;
    width: 100% !important;
    margin-left:0;
}
.rolldate-container .rolldate-btn{
    padding: 0 15px !important;
}
.payment-type_container_m{
   height: 0;
   padding: 0;
   overflow: hidden;
}
@media (max-width: 768px){
    .private.modal .modal-dialog{
        margin: 30px auto;
        margin-top: 32vw;
        width: 92%;
    }

    #package-modal *{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    #package-modal .modal-content{
        padding: 0;
    }
    #package-modal{
        height: 100vh;
        overflow: hidden;
        border-radius: 0;
        border: none;
    }
    #package-modal .modal-dialog,#paymentType-modal .modal-dialog{
        width:100%;
        height: 100%;
        margin:0;
    
    }
    #package-modal  .modal-content ,#paymentType-modal .modal-content{
        height: 100%;
        border: none;
        border-radius: 0;
    }
    #package-modal .package_item{
        width: calc(50% - 8px);
        margin: 0;
        padding: 15px 10px;
        margin-bottom: 15px;
    }

    #package-modal .content{
        margin-top:0 ;
    }
    #package-modal .payment-type_container .radio-inline+.radio-inline{
        margin-left: 0;
    }
    #package-modal .exchange_container{
        width: 100%;
        margin-top: 10px;
    }

    #package-modal .form-row .card_input{
        width: calc(100% - 160px) !important;
    }
    #package-modal .form-group{
        margin-bottom: 5px;
    }
    #package-modal .activate-card_form .prompt{
        padding-left: 15px;
    }
    #package-modal .mbody{
        height: calc(100vh - 40px);
        max-height: calc(100vh - 40px);
        padding-bottom: 50px !important;
    }
    #package-modal .mbody.webkit-package{
        padding-bottom: 140px !important;
    }
    #package-modal .footer{
        background: none;
    }
    #package-modal i.icon-close {
        right: -5px;
    top: -22px;
    }
    #package-modal .invoic_container{
        padding-left:10px;
    }
    #package-modal  .invoic_container .radio-inline+.radio-inline{
        margin-left: 5px;
    }
    #package-modal .invoice-form_container{
        padding: 0;
    }
    #package-modal .form-row .invoice_input{
        width: calc(100% - 160px) !important;
    }
    #package-modal .package-name{
        text-align: center;
        padding: 0;
        padding-right: 10px;
    }
    .fileList .prompt{
        margin: 0;
        font-size: 14px;
    }
    #package-modal  .hearder{
        height: 40px;
        width: 100%;
        background: #F25948;
        padding-left: 10px;
    }
    #package-modal .mbody{
        padding: 10px 20px;
    }
    #package-modal .back-package{
        font-size: 16px;
        line-height: 40px;
        display: inline-block;
        margin-left: 5px;
    }
    #package-modal .back-icon {
        width: 32px;
        height: 32px;
    }
    #package-modal .footer{
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 10px 0 !important;
        background-color: #ffffff;
        border-top: 1px solid #DCDFE6;
    }
    #package-modal .footer button{
        width: 89px;
        height: 35px;
    }
    #package-modal .footer>div{
        margin: 0 20px;
    }
    #package-modal .footer>.price{
        margin-left: 30px;
        line-height: 35px;
        font-size: 16px;
        color: #FA6C62;
        font-weight: bold;
    }

    #package-modal #cancel{
        display: none;
    }
    #package-modal .file-view{
        overflow: visible;
    }
    #package-modal .file-view .view-mask{
        display: flex;
    }
    #package-modal .view-mask i{
        width: 100%;
        height: 100%;
        background-size: 20px 20px;
        border: none;
        box-shadow: none;
    }
    #package-modal .view-mask i.delete{
        position: absolute;
        width: 23px;
        height: 23px;
        background: url('../images/guanbi.svg') no-repeat center;
        background-size: 16px 16px;
        background-color: #F25948;
        border-radius: 4px;
        top: -15px;
        right: -15px;

    }
    .payment-type_container{
        height: 0;
        padding: 0;
        overflow: hidden;
    }
    .payment-type_container_m,.invoic_container_m{
        height: auto;
        padding: 8px 0;
        padding-top: 12px;
    }
    .payment-type_container_m span,.invoic_container_m span{
        font-size: 14px;
        width: 25%;
        box-sizing: border-box;
        display: inline-block;
        padding: 3px  8px;
        border-radius: 20px 20px;
        border: 1px solid #F25948;
        margin: 0 5px;
        text-align: center;
        min-width: 85px;
    }
    .payment-type_container_m span.s_active,.invoic_container_m span.i_active{
        color: #F25948;
    }
    .invoic_container{
        height: 0;
        padding: 0;
        overflow: hidden;
    }
    #close-package{
        display: none;
    }

    #paymentType-modal .paytype-content .amount_container {
        text-align: center;
        margin-bottom: 60px;
    }
    #paymentType-modal .radio_container{
        padding-left: 50px;
    }
    #paymentType-modal .footer{
        justify-content: center;
    }
    #payment-modal .modal-dialog{
        width: 90% !important;
    }
    #payment-modal .pay-contet{
        min-height: 270px;
    }
    #payment-modal .qr-container{
        display: flex;
        justify-content: center;
    }
 
    .payment-title,.radio-icon,.radio-text{
        font-size: 14px;
        white-space: nowrap;
    }


    #invoicing-modal.modal{
        max-height: 100vh;
    }
    #invoicing-modal .modal-dialog{
        margin: 0;
        width: 100vw;
        max-width: 100vw;
        height: 100%;
        border: none;
    }
    #invoicing-modal .modal-content{
        margin: 0;
        border-radius: 0;
        border: none;
        height: 100%;
    }
    .invocing_tab-content{
        padding: 0;
        padding-top:30px;
    }
    .invocing_tab-content .form-row .form-control{
        width: 100%;
        max-width: calc(100% - 130px);
    }
    .invocing_tab-content .form-row label{
        width: 120px;
    text-align: end;
    }
    #invoicing-modal .invocing-content{
        height: calc(100vh - 70px);
    }
    .invocing_tab-content .btn-primary{
        line-height: 20px;
        padding:6px 25px;
        font-size: 14px;
    }   
}

@media (min-width: 768px) {
    .private.modal .modal-dialog{
        width: 100%;
        height: 100vh;
        margin: 0;
        border: none;
        border-radius: 0;
    }
    .private.modal .modal-content{
        height: 100%;
    }
}
